
#stacks_in_397 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_315 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_399 {
	padding:  20px;
}

#stacks_in_333 {
	padding:  20px;
}

#stacks_in_407 {
	background-color: rgba(64, 138, 248, 0.10);
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	padding: 10px 20px 20px 20px;
}

#stacks_in_408_14 {
	padding: 0px 10px 10px 0px;
}

#stacks_in_408_8 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_408_9 {
	display:inline-block; width:100%; line-height: 1.500000em;
}
#stacks_in_412_1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_412_1 a:link, #stacks_in_412_1 a:visited {
	 display:block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_412_1 a:hover, #stacks_in_412_1 a:active {
	color:#000000;
}










#stacks_in_412_1 a:link, #stacks_in_412_1 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#ACACAC));
	border:1px solid #ACACAC;
	padding:3px 20px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_412_1 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#959595));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_412_1 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_412_1 {
	padding: 20px 0px 0px 0px;
}
